### Hierarchy

- StorageManager

## Index

### Methods

- estimate
- persist
- persisted

## Methods

### estimate

- estimate(): Promise<StorageEstimate>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14632

  #### Returns Promise<StorageEstimate>

### persist

- persist(): Promise<boolean>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14633

  #### Returns Promise<boolean>

### persisted

- persisted(): Promise<boolean>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14634

  #### Returns Promise<boolean>

Generated using TypeDoc